Subject: Re: bug#8615: Please make sure v q removes the buffer for JPGs just like it does for other files

From: [email-masked]
Date: Wed, 23 Nov 2011 02:36:01 +0800

>>>>> "JL" == Juri Linkov <[email-masked]> writes:
JL> Perhaps you visit only small images that fit into the screen,
JL> so you don't need to use image-mode keys other than `q'.
JL> But when images are larger and you need to scroll them, you are screwed.
Hmmm, well the only difference I see is C-h m doesn't give a key list
... Also no key to reduce the size so an image fits in the buffer.